* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  min-width: 1px;
}
html {
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
}
a, a:hover, input, textarea, select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: 0 none;
}
ol {
  list-style: decimal inside;
  margin-bottom: 20px;
}
ol li {
  padding: 5px 0 5px 15px;
}
ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
a img, fieldset, hr {
  border: 0;
}
mark {
  background: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: middle;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], select, textarea {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-radius: 0;
  -webkit-appearance: none;
}
input[type="submit"], input[type="button"], button, .button {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #fff;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
hr {
  clear: both;
  overflow: hidden;
  display: block;
}
article, aside, details, figcaption, figure, footer, header, nav, section, summary, main {
  display: block;
}
.alignleft {
  float: left;
  margin: 0 30px 10px 0;
}
.alignright {
  float: right;
  margin: 0 0 10px 30px;
}
.aligncenter {
  margin: 0 auto 20px;
}
.alignnone {
  margin: 0 0 20px;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
.valign {
  display: inline-block;
  vertical-align: middle;
  max-width: 94%;
}
.vfix {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  width: 0;
}
.fullframe {
  height: 0;
  margin: 0;
  overflow: hidden;
  padding-bottom: 56.5%;
  position: relative;
  z-index: 0;
}
.fullframe iframe, .fullframe object, .fullframe embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.selbel_w {
  position: relative;
  display: block;
  width: 100%;
  font-size: 14px;
  font-family: "Open Sans";
  height: 40px;
}
.selbel_w select {
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: relative;
  display: block;
  z-index: 1;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.selbel_w select + span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  color: #555;
  padding: 0 10px;
  border-radius: 5px;
  border: 1px solid #eee;
  line-height: 40px;
}
.selbel_w select + span:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 5px 0 5px;
  border-color: #555 transparent transparent transparent;
  position: absolute;
  right: 13px;
  top: 16px;
}
.selbel_w select + span.err {
  border-color: #ef4036;
}
.selbel_w select option {
  padding: 5px;
}
div.wpcf7 .wpcf7-form-control-wrap {
  display: block !important;
  margin-bottom: 20px;
  clear: both;
}
div.wpcf7 .wpcf7-not-valid-tip {
  background: #fff;
  border: 1px solid #f00;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  font-family: "Open Sans";
  height: 100%;
  line-height: 55px;
  padding: 0 10px;
  text-align: left;
  color: #000;
}
div.wpcf7 .wpcf7-response-output {
  width: 100%;
  background: #fff;
  margin: 10px 0 0 0;
  font-family: "Open Sans";
  font-size: 12px;
  line-height: 20px;
  padding: 5px 20px;
  text-align: center;
  color: #000;
}
div.wpcf7 .ajax-loader {
  height: 0;
  width: 0;
}
div.wpcf7 .ajax-loader.is-active {
  background: url('../img/spinner.gif');
  width: 30px;
  height: 30px;
  display: block;
  margin: 0 auto;
  background-size: cover;
}
.error404 .content {
  text-align: center;
}
.error404 .content h1 {
  font-size: 3.9285714286rem;
  font-family: "Open Sans";
  line-height: 1.2;
  padding-bottom: 40px;
  font-weight: 400;
}
.error404 .content h1 span {
  font-size: 5.7142857143rem;
  line-height: 1.2;
  color: #d89d29;
  font-weight: 700;
}
.error404 .content p {
  font-size: 1.2857142857rem;
}
#menuOpen {
  position: relative;
  height: 50px;
  z-index: 10;
}
#menuOpen.opened + #hiddenMenu {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
#menuOpen.opened span:before, #menuOpen.opened span:after {
  top: 0;
  left: 0;
  right: 0;
  background: #a27625;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#menuOpen.opened span:before {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(-45deg) translate(-7px, 7px);
  -moz-transform: rotate(-45deg) translate(-7px, 7px);
  -ms-transform: rotate(-45deg) translate(-7px, 7px);
  -o-transform: rotate(-45deg) translate(-7px, 7px);
  transform: rotate(-45deg) translate(-7px, 7px);
}
#menuOpen.opened span:after {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -o-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
}
#menuOpen span {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moztransform: translate(0, -50%);
  transform: translate(0, -50%);
  right: 3%;
  width: 27px;
  height: 27px;
  cursor: pointer;
  z-index: 300;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpen span:before, #menuOpen span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 4px;
  box-shadow: 0 4px 0 0 #a27625, 0 18px 0 0 #a27625;
  -webkit-box-shadow: 0 4px 0 0 #a27625, 0 18px 0 0 #a27625;
  -moz-box-shadow: 0 4px 0 0 #a27625, 0 18px 0 0 #a27625;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#menuOpen span:after {
  content: "";
  position: absolute;
  top: 7px;
  height: 4px;
  -webkit-box-shadow: 0 4px 0 0 #a27625;
  -moz-box-shadow: 0 4px 0 0 #a27625;
  -ms-box-shadow: 0 4px 0 0 #a27625;
  -o-box-shadow: 0 4px 0 0 #a27625;
  box-shadow: 0 4px 0 0 #a27625;
}
#hiddenMenu {
  position: fixed;
  height: 100vh;
  width: 320px;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: #222121;
  right: 0;
  bottom: 0;
  overflow: auto;
  z-index: 9;
  padding-top: 115px;
}
#hiddenMenu ul {
  margin: 0 0 0 40px;
}
#hiddenMenu ul li {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 10px;
}
#hiddenMenu ul li a {
  margin: 0;
  color: #fff;
  font-size: 18px;
  font-family: "Open Sans";
  position: relative;
  display: block;
  text-decoration: none;
}
#hiddenMenu ul li a:after {
  display: none;
}
#hiddenMenu ul li:hover > a {
  background: none;
  color: #a27625;
}
#hiddenMenu ul li.menu-item-has-children > a:after {
  display: none;
}
#hiddenMenu ul li span {
  width: 60px;
  background: #d89d29;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: pointer;
}
#hiddenMenu ul li span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff;
  width: 18px;
  height: 2px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#hiddenMenu ul li span:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff;
  width: 2px;
  height: 18px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#hiddenMenu ul li span.active:after {
  opacity: 0;
}
#hiddenMenu ul li ul {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
  width: 100%;
  position: static;
  background: none;
  display: none;
  -webkit-transition: none 0.4s ease;
  -moz-transition: none 0.4s ease;
  -ms-transition: none 0.4s ease;
  -o-transition: none 0.4s ease;
  transition: none 0.4s ease;
}
#hiddenMenu ul li ul li {
  display: inline-block;
  float: none;
  width: 100%;
  padding-bottom: 0;
}
#hiddenMenu ul li ul li a {
  margin: 0;
  color: #fff;
  font-size: 18px;
  padding: 10px 6%;
  border-bottom: 1px solid #000;
  position: relative;
  text-decoration: none;
}
#hiddenMenu ul li ul li span {
  background: none;
}
#hiddenMenu ul li ul li:hover a {
  background: none;
  color: #fff;
}
#hiddenMenu ul li ul li.current-menu-item a {
  background: #d89d29;
  color: #fff;
}
#hiddenMenu ul li ul li ul li a {
  font-size: 16px;
  font-style: italic;
}
#hiddenMenu .mobNav {
  display: none;
  padding-bottom: 20px;
  border-bottom: 2px solid #d89d29;
  margin-bottom: 20px;
}
@media screen and (max-width: 1024px) {
  #hiddenMenu .mobNav {
    display: block;
  }
}
html {
  font: 400 14px/1.5714 "Open Sans", sans-serif;
}
body {
  color: #fff;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
}
#main {
  overflow: hidden;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  width: 100%;
}
.container {
  margin: 0 auto;
  width: 1180px;
  max-width: 94%;
  position: relative;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
.start {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}
.end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
}
.around {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around;
}
.alc {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.alstart {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
}
.alend {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
}
.center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.cover {
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.tac {
  text-align: center;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="password"], textarea {
  height: 40px;
  width: 100%;
  border: 1px solid #393737;
  background: #393737;
  padding: 0 15px;
  font-family: "Open Sans";
  font-size: 1rem;
  color: #fff;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {
  border-color: #d89d29;
}
input[type="search"] {
  padding: 0 45px 0 15px;
}
textarea {
  resize: none;
  height: 100px;
  padding: 12px 1.4285714286rem;
}
.button, .submit, .mailerlite-subscribe-submit {
  display: inline-block;
  line-height: 4rem;
  padding: 0 1.4285714286rem;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  background: #a27625;
  color: #fff;
  font-family: "Open Sans";
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  min-width: 240px;
  position: relative;
}
.button:hover, .submit:hover, .mailerlite-subscribe-submit:hover {
  background: #d89d29;
  text-decoration: none;
}
.button:hover:after, .submit:hover:after, .mailerlite-subscribe-submit:hover:after {
  border-color: #a27625;
}
.button:after, .submit:after, .mailerlite-subscribe-submit:after {
  content: '';
  border: 1px solid #d19830;
  top: 5px;
  bottom: 5px;
  left: 5px;
  right: 5px;
  position: absolute;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.last_no_spacing > *:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  padding-bottom: 25px;
  line-height: 1.2;
}
h1, h2 {
  font-size: 5rem;
  font-family: 'ASPHALTIC', sans-serif;
}
@media screen and (max-width: 1024px) {
  h1, h2 {
    font-size: 2.8571428571rem;
  }
}
h3 {
  font-size: 2.8571428571rem;
  font-family: 'ASPHALTIC', sans-serif;
}
@media screen and (max-width: 1024px) {
  h3 {
    font-size: 2.1428571429rem;
  }
}
h4 {
  font-size: 1.4285714286rem;
  font-weight: 700;
  color: #d89d29;
}
p {
  padding-bottom: 25px;
  line-height: 1.5;
}
a {
  color: #d89d29;
  text-decoration: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a:hover {
  text-decoration: underline;
}
header {
  position: relative;
  z-index: 100;
  background-color: #0b0b0b;
  padding: 25px 0;
}
header .container {
  width: 1770px;
}
nav.sliderNav {
  margin-right: 50px;
}
nav.sliderNav > ul {
  font-size: 0;
}
nav.sliderNav > ul > li {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding: 0 20px;
}
nav.sliderNav > ul > li > a {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  position: relative;
}
nav.sliderNav > ul > li > a:before {
  content: '\25C6';
  color: #a27625;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: -23px;
  font-size: 19px;
  line-height: 1;
  height: auto;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav.sliderNav > ul > li > a:after {
  content: '';
  height: 3px;
  width: 100%;
  background-color: #a27625;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav.sliderNav > ul > li:hover > a {
  text-decoration: none;
}
nav.sliderNav > ul > li:hover > a:before, nav.sliderNav > ul > li:hover > a:after {
  opacity: 1;
  visibility: visible;
}
nav.sliderNav > ul > li:hover > ul {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
}
nav.sliderNav > ul > li ul {
  margin-top: 20px;
  opacity: 0;
  visibility: hidden;
  width: 270px;
  position: absolute;
  left: 0;
  top: 100%;
  background: rgba(239, 239, 239, 0.8);
  font-size: 14px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
nav.sliderNav > ul > li ul li {
  position: relative;
}
nav.sliderNav > ul > li ul li a {
  display: block;
  padding: 7px 18px;
  color: #d89d29;
  font-size: 0.9285714286rem;
  text-decoration: none;
}
nav.sliderNav > ul > li ul li:hover > a, nav.sliderNav > ul > li ul li.current-menu-item > a {
  color: #fff;
  background: #d89d29;
}
nav.sliderNav > ul > li ul li:hover ul {
  visibility: visible;
  opacity: 1;
  margin-top: 0;
}
nav.sliderNav > ul > li ul li ul {
  left: 270px;
  top: 0;
}
@media screen and (max-width: 1024px) {
  nav.sliderNav.desktopNav {
    display: none;
  }
}
.content ul {
  margin: 0 0 20px 15px;
}
.content ul li {
  padding: 5px 0 5px 15px;
  position: relative;
}
.content ul li:before {
  content: "";
  background: #d89d29;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: 1.0714285714rem;
  left: 0;
}
.copyright {
  background-color: #171616;
  text-align: center;
  padding: 20px 0;
  color: #525252;
}
.newsletter {
  background-color: #302e2e;
  padding: 80px 0;
  background-image: url('../img/newsletter.png');
  background-repeat: no-repeat;
  background-position: 20% 75%;
}
.newsletter .container {
  width: 1180px;
}
.newsletter .title_newsletter {
  font-size: 3.9285714286rem;
  font-family: 'Old Scotch Rusty', sans-serif;
  line-height: 1;
  text-transform: uppercase;
}
.newsletter form .mailerlite-form-title {
  display: none;
}
.newsletter form .mailerlite-form-field, .newsletter form .mailerlite-subscribe-button-container {
  display: inline-block !important;
  vertical-align: bottom;
  margin-bottom: 0;
}
.newsletter form input[type="email"] {
  height: 56px;
  background-color: #222121;
  color: #abaaaa;
  width: 240px;
}
.newsletter form input::-webkit-input-placeholder, .newsletter form textarea::-webkit-input-placeholder {
  color: #abaaaa;
}
.newsletter form input::-moz-placeholder, .newsletter form textarea::-moz-placeholder {
  color: #abaaaa;
  opacity: 1;
}
.main-slider .swiper-slide {
  height: 100vh;
  min-height: 100vh;
}
.main-slider .slide_1 .alc {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 90px;
}
.main-slider .slide_1 svg {
  margin: 0 25px;
}
.main-slider .slide_1 .arrows {
  width: 50px;
}
.main-slider .slide_2 .container, .main-slider .slide-book-1 .container {
  width: 1400px;
}
@media screen and (min-width: 1919px) {
  .main-slider .slide_2 .container, .main-slider .slide-book-1 .container {
    padding-right: 8%;
  }
}
.main-slider .slide_2 .book, .main-slider .slide-book-1 .book {
  -webkit-flex-basis: 410px;
  -moz-flex-basis: 410px;
  -ms-flex-preferred-size: 410px;
  flex-basis: 410px;
  margin-right: 90px;
}
.main-slider .slide_2 .description, .main-slider .slide-book-1 .description {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 530px;
}
.main-slider .slide_2 .description:before, .main-slider .slide-book-1 .description:before {
  content: '';
  background-image: url('../img/re-desc-before.png');
  width: 130px;
  height: 185px;
  position: absolute;
  left: -115px;
  top: -55px;
}
.main-slider .slide_2 .description p:last-of-type, .main-slider .slide-book-1 .description p:last-of-type {
  padding-bottom: 40px;
}
.main-slider .slide_3 .book, .main-slider .slide-book-2 .book {
  -webkit-flex-basis: 400px;
  -moz-flex-basis: 400px;
  -ms-flex-preferred-size: 400px;
  flex-basis: 400px;
  margin-left: 50px;
}
.main-slider .slide_3 .description, .main-slider .slide-book-2 .description {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 500px;
}
.main-slider .slide_3 .release, .main-slider .slide-book-2 .release {
  left: -75px;
  bottom: 55px;
  right: auto;
}
.main-slider .slide_4 {
  background-color: #222121;
}
.main-slider .slide_4 .container {
  width: 1630px;
}
.main-slider .slide_4 .tac {
  margin-top: 75px;
}
.main-slider .slide_4 .home_post {
  -webkit-flex-basis: 46%;
  -moz-flex-basis: 46%;
  -ms-flex-preferred-size: 46%;
  flex-basis: 46%;
  background-color: #393737;
  padding: 15px;
  position: relative;
}
.main-slider .slide_4 .home_post .info {
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 1919px) {
  .main-slider .slide_4 .home_post .info {
    left: -75px;
    top: 240px;
  }
}
.main-slider .slide_4 .home_post .info > div {
  background-color: #393737;
  box-shadow: 16px 11px 60px 10px rgba(0, 0, 0, .15);
  max-width: 480px;
  padding: 30px 40px;
  position: relative;
}
.main-slider .slide_4 .home_post .info p {
  padding-bottom: 0;
}
.main-slider .slide_4 .home_post .post-categories li a {
  min-width: 90px;
  padding: 8px 15px;
  text-align: center;
}
.main-slider .slide_4 .home_post h3 {
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-bottom: 10px;
}
.main-slider .slide_4 .home_post h3 a {
  color: #fff;
}
.main-slider .slide_4 .home_post h3 a:hover {
  text-decoration: none;
  color: #d89d29;
}
.main-slider .slide_4 .home_post .post_details {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 10px;
}
.main-slider .slide_4 .home_post .more {
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background-color: #d89d29;
  position: absolute;
  right: 0;
  bottom: 0;
}
.main-slider .slide_4 .home_post .more:hover {
  text-decoration: none;
  opacity: 0.7;
}
.main-slider .release {
  text-transform: uppercase;
  color: #d89d29;
  position: absolute;
  right: -120px;
  bottom: 120px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.main-slider .book {
  position: relative;
}
.main-slider .description {
  position: relative;
  color: #abaaaa;
  margin-top: 65px;
}
.main-slider .description h2 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 25px;
  padding-bottom: 20px;
}
.main-slider .description h2:after {
  content: '';
  height: 4px;
  width: 74px;
  background-color: #a27625;
  bottom: 0;
  left: 0;
  position: absolute;
}
.main-slider .description p:last-of-type {
  padding-bottom: 40px;
}
.main-slider .sw-nav {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  bottom: 25px;
  z-index: 10;
  width: 100%;
}
@media screen and (min-width: 1919px) {
  .main-slider .sw-nav {
    bottom: 75px;
  }
}
.main-slider .sw-nav > * {
  position: relative;
  bottom: auto;
  top: auto;
  left: auto;
  right: auto;
}
.main-slider .sw-nav .swiper-pagination {
  height: 16px;
  margin: 0 60px;
}
.main-slider .sw-nav .swiper-pagination .swiper-pagination-bullet {
  vertical-align: super;
}
.swiper-pagination .swiper-pagination-bullet {
  height: 8px;
  width: 8px;
  opacity: 1;
  background: #fff;
  margin: 0 10px !important;
}
.swiper-pagination .swiper-pagination-bullet-active {
  background: #d89d29;
  position: relative;
}
.swiper-pagination .swiper-pagination-bullet-active:after {
  content: '';
  height: 16px;
  width: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 1px solid #d89d29;
  border-radius: 50%;
}
.arrows {
  position: relative;
  width: 147px;
  height: 15px;
  cursor: pointer;
}
.arrows:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moztransform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.arrows:after {
  content: '';
  background: #d89d29;
  height: 1px;
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moztransform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.arrows.custom-prev:before {
  border-width: 3.5px 7px 3.5px 0;
  border-color: transparent #d89d29 transparent transparent;
  left: 0;
}
.arrows.custom-next:before {
  border-width: 3.5px 0 3.5px 7px;
  border-color: transparent transparent transparent #d89d29;
  right: 0;
}
.top h1 {
  text-transform: uppercase;
}
.content {
  background: #222121;
  padding: 80px 0;
}
.content article {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.content aside {
  -webkit-flex-basis: 280px;
  -moz-flex-basis: 280px;
  -ms-flex-preferred-size: 280px;
  flex-basis: 280px;
  margin-left: 20px;
}
.content aside .search {
  margin-top: 12px;
}
.content aside .search .searchform {
  position: relative;
}
.content aside .search .searchform button {
  position: absolute;
  right: 0;
  top: 0;
  background: #d89d29;
  width: 40px;
  height: 40px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.content aside .search .searchform button:before {
  color: #fff;
}
.content aside .search .searchform button:hover {
  opacity: 0.7;
}
.content aside h3 {
  font-size: 1.7142857143rem;
  text-transform: uppercase;
  padding-bottom: 10px;
  letter-spacing: 0.6px;
}
.content aside > div {
  margin-bottom: 35px;
}
.content aside > div:not(:first-child) h3 {
  border-bottom: 1px solid #d89d29;
  margin-bottom: 20px;
}
.content aside .rec_posts .alc {
  margin-bottom: 20px;
}
.content aside .rec_posts figure {
  -webkit-flex-basis: 60px;
  -moz-flex-basis: 60px;
  -ms-flex-preferred-size: 60px;
  flex-basis: 60px;
  margin-right: 20px;
  height: 60px;
  width: 60px;
}
.content aside .rec_posts a {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-weight: 700;
  color: #fff;
}
.content aside .rec_posts a:hover {
  text-decoration: none;
  color: #d89d29;
}
.content aside .archives a {
  font-weight: 700;
  color: #fff;
}
.single .wp-post-image {
  margin-bottom: 20px;
}
.single .title_post {
  text-transform: uppercase;
  font-size: 2.8571428571rem;
  letter-spacing: 1px;
  padding-bottom: 10px;
}
.post_details {
  color: #d89d29;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-transform: uppercase;
  padding-bottom: 20px;
  border-bottom: 1px solid #563e10;
  margin-bottom: 15px;
}
.post-categories {
  margin: 0 10px 0 0 !important;
}
.post-categories li {
  display: inline-block;
  vertical-align: middle;
  padding: 0 !important;
}
.post-categories li:before {
  display: none;
}
.post-categories li a {
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 5px 15px;
  background-color: #d89d29;
  color: #fff;
}
.post-categories li a:hover {
  text-decoration: none;
  opacity: 0.7;
}
time {
  color: #d89d29;
}
.tags h5 {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 15px;
}
.tags ul {
  margin: 0 !important;
}
.tags ul li {
  display: inline-block;
  padding: 5px 20px;
  background: #393737;
  margin: 0 10px 10px 0;
}
.tags ul li a {
  color: #fff;
}
.tags ul li:before {
  display: none;
}
.post {
  background-color: #393737;
  padding: 15px;
  margin-bottom: 20px;
}
.post .thumb {
  -webkit-flex-basis: 355px;
  -moz-flex-basis: 355px;
  -ms-flex-preferred-size: 355px;
  flex-basis: 355px;
  margin-right: 30px;
}
.post .info {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.post .info h3 {
  text-transform: uppercase;
  line-height: 1.1;
  letter-spacing: 1px;
  padding-bottom: 10px;
}
.post .info h3 a {
  color: #fff;
}
.post .info h3 a:hover {
  color: #d89d29;
  text-decoration: none;
}
.post .info .post_details {
  border-bottom: none;
  padding-bottom: 0;
}
.post .info .more {
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background-color: #d89d29;
  position: absolute;
  right: -15px;
  bottom: -15px;
}
.post .info .more:hover {
  text-decoration: none;
  opacity: 0.7;
}
.wp-pagenavi {
  text-align: center;
  margin-top: 45px;
}
.wp-pagenavi > * {
  border: none !important;
  color: #fff;
  padding: 5px 8px !important;
}
.wp-pagenavi a {
  font-weight: 700;
}
.wp-pagenavi a:hover {
  text-decoration: none;
  color: #d89d29;
}
.wp-pagenavi .current {
  background: #d89d29;
}
.sort_posts {
  margin-bottom: 12px;
}
.sort_posts > * {
  display: inline-block;
  vertical-align: middle;
}
.sort_posts div {
  font-size: 1.7142857143rem;
  font-family: 'ASPHALTIC', sans-serif;
  text-transform: uppercase;
  margin-right: 15px;
}
body.home header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: transparent;
}
@media screen and (max-width: 1024px) {
  body.home header {
    position: relative;
    background-color: #0b0b0b;
  }
}
body.home footer {
  display: none;
}
body.home.hide header, body.home.hide .sw-nav {
  opacity: 0;
  visibility: hidden;
}
body.tpl-radioactive header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: transparent;
}
@media screen and (max-width: 1024px) {
  body.tpl-radioactive header {
    position: relative;
    background-color: #0b0b0b;
  }
}
header, .sw-nav {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.video {
  position: relative;
  background-color: #0b0b0b;
}
.video video {
  height: 100vh;
  width: 100%;
}
.video .play {
  display: none;
  color: #d89d29;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 140px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  cursor: pointer;
}
@media screen and (max-width: 1025px) {
  .video .play {
    display: block;
    font-size: 55px;
  }
}
.video .play:after {
  content: '';
  background-color: #fff;
  height: 60px;
  width: 65px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 1024px) {
  .video .play:after {
    height: 30px;
    width: 30px;
  }
}
.video .play:hover {
  text-decoration: none;
  color: #563e10;
}
.product_info {
  padding-top: 300px;
  position: relative;
}
.product_info:after {
  content: '';
  background-image: url('../img/arm.png');
  width: 300px;
  height: 470px;
  right: 0;
  bottom: -15px;
  position: absolute;
}
.product_info .start {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  margin-bottom: 375px;
}
.product_info .info {
  font-size: 40px;
  font-family: 'Old Scotch Rusty', sans-serif;
  text-align: center;
  text-transform: uppercase;
}
.product_info .info p {
  line-height: 0.9;
  padding-bottom: 0;
}
.product_info .info span {
  font-size: 160px;
  text-decoration: none !important;
}
.product_info .info img {
  margin: 0 auto;
}
.product_info .b_info {
  width: 50%;
  margin-left: auto;
}
.product_info .b_info h3 {
  font-family: 'Old Scotch Rusty', sans-serif;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 25px;
  padding-bottom: 20px;
}
.product_info .b_info h3:after {
  content: '';
  height: 4px;
  width: 74px;
  background-color: #d89d29;
  bottom: 0;
  left: 0;
  position: absolute;
}
.product_info .b_info .button {
  background: #d89d29;
}
.product_info .b_info .button:after {
  border-color: #ffd88a;
}
.product_info .b_info .button:hover {
  background: #a27625;
}
.product_info .shops {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.product_info .shops a {
  margin: 0 10px;
}
.models {
  background-image: url('../img/net.jpg');
  background-repeat: repeat;
}
.models .container {
  width: 1600px;
}
.models .model {
  position: relative;
  margin-bottom: 100px;
}
.models .model:nth-child(odd) {
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.models .model:nth-child(odd) figure img {
  margin: 0 0 0 auto;
}
.models .model:nth-child(odd) > div:before {
  left: auto;
  right: -20px;
  top: 105px;
}
.models .model:nth-child(odd) > div:after {
  left: 100%;
  right: auto;
  top: 150px;
}
.models .model:nth-child(odd) .skills {
  margin: 0 5% 0 0;
}
.models .model:last-of-type {
  margin-bottom: 0;
}
.models .model > div {
  -webkit-flex-basis: 50%;
  -moz-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  position: relative;
}
.models .model > div:before {
  content: '';
  width: 10px;
  height: 95px;
  background: #fff;
  position: absolute;
  left: -20px;
  top: 0;
}
@media screen and (max-width: 1919px) {
  .models .model > div:before {
    display: none;
  }
}
.models .model > div:after {
  content: '';
  background: #fff;
  height: 1px;
  width: 18%;
  position: absolute;
  right: 100%;
  top: 50px;
}
@media screen and (max-width: 1919px) {
  .models .model > div:after {
    display: none;
  }
}
.models figure {
  -webkit-flex-basis: 45%;
  -moz-flex-basis: 45%;
  -ms-flex-preferred-size: 45%;
  flex-basis: 45%;
}
.models figure img {
  margin: 0 auto 0 0;
}
.models .skills {
  -webkit-flex-basis: 40%;
  -moz-flex-basis: 40%;
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
  border: 1px dashed #979797;
  padding: 40px 30px;
  position: relative;
  margin: 0 0 0 5%;
}
.models .skills:before {
  content: '';
  height: 1px;
  width: 50px;
  background-color: #fff;
  top: -10px;
  left: 0;
  position: absolute;
}
.models .skills:after {
  content: '';
  background-image: url('../img/skills-after.png');
  background-size: contain;
  width: 147px;
  height: 146px;
  position: absolute;
  right: -10px;
  bottom: -10px;
}
.models .skills h4 {
  text-transform: uppercase;
  color: #fff;
  font-size: 2rem;
  padding-bottom: 25px;
}
.models .model_description {
  background-image: url('../img/tab-bg.png');
  background-size: 100% 100%;
  -webkit-flex-basis: 55%;
  -moz-flex-basis: 55%;
  -ms-flex-preferred-size: 55%;
  flex-basis: 55%;
  position: relative;
  padding: 9px 3px 50px 13px;
}
.models h3 {
  font-size: 1.7142857143rem;
  font-family: "Open Sans";
  text-transform: uppercase;
  font-weight: 700;
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
}
.models h3:after {
  content: '';
  left: 0;
  bottom: 0;
  position: absolute;
  background: #fff;
  height: 1px;
  width: 100px;
}
.hide_sub_n {
  text-align: center;
  margin-top: 50px;
  padding: 0 40px;
}
.hide_sub_n h3 {
  font-size: 21px;
  font-family: 'Old Scotch Rusty', sans-serif;
  color: #fff;
  display: block;
  margin-bottom: 10px;
  padding-bottom: 0;
}
.hide_sub_n label {
  text-align: left;
}
.soc_media {
  position: fixed;
  left: 0;
  top: 40%;
  display: inline-block;
  background-color: #222121;
  border-radius: 0 5px 5px 0;
}
@media screen and (max-width: 1024px) {
  .soc_media {
    top: auto;
    bottom: 0;
  }
}
.soc_media a {
  display: block;
  margin: 5px;
  width: 30px;
  height: 30px;
}
.soc_media a:hover {
  opacity: 0.5;
}
.h_soc_media {
  margin-top: 20px;
  text-align: center;
}
.h_soc_media a {
  display: inline-block;
  margin: 5px;
}
.h_soc_media a:hover {
  opacity: 0.5;
}
.tab {
  position: relative;
  overflow: hidden;
}
.tab .tabs {
  background-color: rgba(17, 17, 17, 0.54);
  position: relative;
  overflow: hidden;
  margin: 0;
}
.tab .tabs li {
  display: inline-block;
  overflow: hidden;
  padding: 0;
  position: relative;
}
.tab .tabs a {
  color: #6d6d6d;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 20px;
  display: block;
  outline: none;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border: 1px solid transparent;
}
.tab .tabs_item {
  display: none;
  padding: 35px 25px 0 50px;
}
.tab .tabs_item:first-child {
  display: block;
}
.tab .current a {
  color: #fff;
  border-color: #fff;
}
ul.accordion {
  list-style: none;
  padding: 0;
}
ul.accordion > li:first-of-type > .inner, ul.accordion > li:first-of-type > .inner > li:first-of-type > .inner {
  display: block;
}
ul.accordion .inner {
  color: #8b8b8b;
  font-size: 12px;
  padding-left: 10px;
  overflow: hidden;
  display: none;
}
ul.accordion .inner p {
  padding-bottom: 0 !important;
}
ul.accordion .inner.show {
  /*display: block;*/
}
ul.accordion li {
  margin: 0.5em 0;
}
ul.accordion li a.toggle {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  transition: background 0.3s ease;
}
ul.accordion li a.toggle:hover {
  text-decoration: none;
}
.model_description .accordion > li > .toggle {
  font-weight: 700;
  color: #fff;
}
.model_description .accordion > li > .active {
  color: #07c7dc;
  padding-left: 10px;
  position: relative;
}
.model_description .accordion > li > .active:before {
  content: '';
  width: 1px;
  background-color: #07c7dc;
  position: absolute;
  left: 0;
  top: 3px;
  bottom: 3px;
}
@media screen and (max-width: 1440px) {
  .models .model {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 1366px) {
  .product_info {
    min-height: 1px !important;
    padding: 100px 0;
  }
  .product_info:after {
    display: none;
  }
  .product_info .start {
    margin-bottom: 150px;
  }
}
@media screen and (max-width: 1280px) {
  .main-slider .slide_2 .book, .main-slider .slide-book-1 .book {
    -webkit-flex-basis: 320px;
    -moz-flex-basis: 320px;
    -ms-flex-preferred-size: 320px;
    flex-basis: 320px;
  }
}
@media screen and (max-width: 1024px) {
  body.home.hide header {
    opacity: 1;
    visibility: visible;
  }
  html {
    font-size: 14px;
  }
  .alignleft, .aligncenter, .alignright {
    float: none;
    margin: 0 auto 20px;
  }
  .alignnone {
    margin: 0 0 20px;
  }
  .top {
    min-height: 1px !important;
    padding: 50px 0;
  }
  .content {
    padding: 30px 0;
  }
  .content aside {
    margin-left: 0;
  }
  .two_col {
    display: block;
  }
  .newsletter {
    padding: 30px 0;
  }
  .newsletter .alend {
    display: block;
    text-align: center;
  }
  .newsletter .title_newsletter {
    font-size: 2.1428571429rem;
    margin-bottom: 15px;
  }
  .product_info {
    padding: 50px 0;
  }
  .product_info .start {
    display: block;
  }
  .product_info figure img {
    margin: 0 auto;
  }
  .product_info .info span {
    font-size: 80px;
  }
  .product_info .b_info {
    margin: 0 auto;
    text-align: center;
  }
  .product_info .b_info h3:after {
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .models {
    padding-bottom: 50px;
  }
  .models .model {
    display: block;
  }
  .models .model figure img {
    margin: 0 auto !important;
  }
  .models .model_description {
    border: 1px solid #fff;
    padding: 30px 5%;
  }
  .models .model_description:before, .models .model_description:after {
    display: none;
  }
  body.home:not(.hide) header {
    opacity: 1;
    visibility: visible;
  }
  .main-slider .swiper-slide {
    height: auto;
    padding-bottom: 100px;
  }
  .main-slider .slide_1 svg {
    bottom: 30px;
  }
  .main-slider .slide_2 .flex, .main-slider .slide-book-1 .flex {
    display: block;
  }
  .main-slider .slide_2 .book, .main-slider .slide-book-1 .book {
    margin-right: 0;
  }
  .main-slider .slide_2 .book img, .main-slider .slide-book-1 .book img {
    margin: 0 auto;
  }
  .main-slider .slide_2 .description, .main-slider .slide-book-1 .description {
    max-width: 100%;
  }
  .main-slider .slide_2 .description:before, .main-slider .slide-book-1 .description:before {
    display: none;
  }
  .main-slider .release {
    position: relative;
    right: auto;
    bottom: auto;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    text-align: center;
  }
  .main-slider .slide_3 .flex, .main-slider .slide-book-2 .flex {
    -webkit-box-direction: reverse;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .main-slider .slide_3 .description, .main-slider .slide-book-2 .description {
    max-width: 100%;
  }
  .main-slider .slide_3 .book, .main-slider .slide-book-2 .book {
    margin-left: 0;
  }
  .main-slider .slide_3 .book img, .main-slider .slide-book-2 .book img {
    margin: 0 auto;
  }
  .main-slider .slide_3 .release, .main-slider .slide-book-2 .release {
    left: auto;
    bottom: auto;
  }
  .main-slider .slide_4 .flex {
    display: block;
  }
  .main-slider .slide_4 .home_post {
    margin-bottom: 30px;
  }
  .main-slider .slide_4 .home_post:last-of-type {
    margin-bottom: 0;
  }
  .arrows {
    width: 30px;
  }
  .main-slider .swiper-slide.slide_1 {
    height: 100% !important;
  }
  .main-slider .swiper-slide.slide_1 figure {
    position: absolute;
    top: 0;
  }
  .video .play {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .post .thumb {
    display: none;
  }
  .product_info .b_info {
    width: 100%;
  }
  .main-slider .slide_4 .home_post .info {
    position: relative;
    bottom: auto;
    left: auto;
  }
  .main-slider .slide_4 .home_post .info > div {
    max-width: 100%;
    padding: 30px 0;
  }
  .main-slider .sw-nav .swiper-pagination {
    margin: 0 30px;
  }
}
@media screen and (max-width: 479px) {
  .models .model > div {
    display: block;
  }
}
